services:
  app:
    build: app/
    ports:
      - "5000:5000"
    depends_on:
      - db
  db:
    image: "postgres:15.3"
    restart: always
    environment:
      POSTGRES_PASSWORD: "QB$%YEexc9awfhFDsd346ces"
  